Opened 7 years ago

Closed 7 years ago

#8285 closed bug (notabug)

Documentation: Indicate templates are obsolete

Reported by: ericjohannsen Owned by:
Priority: minor Milestone: 1.9.0
Component: [meta] ui.docs Version: 1.8.19
Keywords: Cc:
Blocked by: Blocking:

Description

Documentation at this link:

http://jqueryui.com/demos/tabs/

indicates that there is an option called tabTemplate. It did not work at all for me in version 1.8.19, and this ticket

http://bugs.jqueryui.com/ticket/7139

indicates that it is obsolete. If it should work but won't in the future, indicate in the documentation that it's considered obsolete. If it doesn't work at all, remove it from the documentation. The same issue may apply to panelTemplate and idPrefix documentation.

There is more discussion including an alternate approach to one class of problems previously solved with templates here:

http://stackoverflow.com/questions/10394399/jqueryui-templating-does-it-work-will-it-work

Change History (1)

comment:1 Changed 7 years ago by Scott González

Resolution: invalid
Status: newclosed

That option won't be deprecated until 1.9.

Note: See TracTickets for help on using tickets.